/* -------------------------------- 

Primary style

-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  /* important for the full-width image to work */
  height: 100%;
}

body {
  font-size: 100%;
  font-family: "CenturyGothic", sans-serif;
  background-color: #ffffff;
}

p { font-family: "CenturyGothic", sans-serif; color: #363436; font-size: 11pt; line-height: 14.5pt; }
h1 { font-family: "CenturyGothic-Bold", sans-serif; color: #363436; font-size: 24pt; text-align: center; line-height: 26pt; text-transform: uppercase; margin-bottom: 15px; }
h2 { font-family: "CenturyGothic-Bold", sans-serif; color: #ffffff; font-size: 24pt; text-align: center; line-height: 26pt; text-transform: uppercase; }
h3 { font-family: "CenturyGothic-Bold", sans-serif; color: #363436; font-size: 18pt; line-height: 19pt; text-transform: uppercase; }
h4 { font-family: "CenturyGothic", sans-serif; color: #363436; font-size: 18pt; line-height: 19pt; }
h5 { font-family: "CenturyGothic", sans-serif; color: #363436; font-size: 14pt; line-height: 14.5pt; }

a {
  color: white;
  text-decoration: none;
}

.wrapper{
    width: 1140px;
    max-width: 92%;
    overflow: hidden;
    margin: 0 auto;
}

.full{
    width: 100%;
    margin: 0 auto;
}

.half{
    width: 48%;
    margin-right: 2%;
    overflow: hidden;
    float: left;
}

.half-last{
    width: 48%;
    margin-left: 2%;
    margin-right: 0;
    overflow: hidden;
    float: left;
}

.third{
    width: 31%;
    margin-right: 3.5%;
    overflow: hidden;
    float: left;
}

.two-third{
    width: 65.5%;
    margin-right: 3.5%;
    overflow: hidden;
    float: left;
}

.two-third-last{
    width: 65.5%;
    margin-right: 0;
    overflow: hidden;
    float: left;
}

.third-last{
    width: 31%;
    margin-right: 0;
    overflow: hidden;
    float: left;
}

.quater{
    width: 23.125%;
    margin-right: 2.5%;
    overflow: hidden;
    float: left;
}

.three-quater{
    width: 74.375%;
    margin-right: 2.5%;
    overflow: hidden;
    float: left;
}

.quater-last{
    width: 23.125%;
    margin-right: 0;
    overflow: hidden;
    float: left;
}

.anchor{
    position: absolute;
    margin: -20px;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}




/* -------------------------------- 

Main components 

-------------------------------- */
#cd-main-content {
  position: relative;
  height: 100%;
  overflow: hidden;
  background-color: #3a393f;
  /* slightly visible only when we resize this element 
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.8);*/
  z-index: 1;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
#cd-main-content.move-out {
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
}
.no-js #cd-main-content {
  height: auto;
  overflow-x: auto;
  overflow-y: auto;
}

#cd-intro {
  position: relative;
  height: 100%;
  background: url(hero.jpg) no-repeat center center;
  background-size: cover;
}
.hero-logo {
  position: absolute;
    width: 30%;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: bold;
    color: white;
    max-width: 75%;
    min-width: 400px;
}
@media only screen and (min-width: 768px) {
  #cd-intro h1 {
    font-size: 26px;
    font-size: 1.625rem;
  }
}
.no-js #cd-intro {
  height: 640px;
}

.cd-header {
  position: fixed !important;
  left: 0;
  width: 100%;
  height: 110px;
  z-index: 2;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
}
@media only screen and (min-width: 768px) {
  .cd-header {
    height: 110px;
  }
}

.cd-blurred-bg {
  /* we use jQuery to apply a mask to this element - CSS clip property */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(hero.jpg) no-repeat center center ;
  background-size: cover;
  -webkit-filter: blur(4px);
  filter: blur(4px);
    clip: rect(-10px 1905px 110px 0px);
}
.no-js .cd-blurred-bg {
  display: none;
}

#cd-logo {
      position: absolute;
    left: 10px;
    top: 15px;
    width: 80px;
    border: #363436 solid 3px;
    border-radius: 40px;
    height: 80px;
}
#cd-logo img {
  display: block;
    max-height: 100%;
    width: 50px;
    margin: 25px 14px;
    float: left;
}
@media only screen and (min-width: 768px) {
  #cd-logo {
    left: 10px;
    top: 15px;
  }
}
@media only screen and (min-width: 1170px) {
  #cd-logo {
    left: 60px;
  }
}

.cd-menu-trigger {
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 30px;
  height: 50px;
    width: 50px;
  line-height: 50px;
  padding: 0 .8em;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  font-size: 0.875rem;
    border: #363436 solid 3px;
    border-radius: 25px;
}
.cd-menu-trigger span {
  /* hamburger icon */
    top: -2px;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 2px;
  background-color: #363436;
  vertical-align: middle;
  margin-left: 10px;
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);
  transform: translateY(-2px);
        margin-left: 0px;
}
.cd-menu-trigger span::before, .cd-menu-trigger span::after {
  content: '';
  display: inline-block;
  position: absolute;
        margin-left: 0px;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: inherit;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.cd-menu-trigger span::before {
  top: -6px;
}
.cd-menu-trigger span::after {
  bottom: -6px;
}
.no-touch .cd-menu-trigger:hover span::before {
  top: -8px;
}
.no-touch .cd-menu-trigger:hover span::after {
  bottom: -8px;
}
@media only screen and (min-width: 768px) {
  .cd-menu-trigger {
    right: 10px;
    font-size: 16px;
    font-size: 1rem;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-menu-trigger {
    right: 60px;
  }
}

#main-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #eeecf5;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  /* we move this element off the canvas */
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
  z-index: 3;
}
#main-nav ul {
  height: 100%;
}
#main-nav li {
  height: 20%;
}
#main-nav li a {
  position: relative;
  display: block;
  padding: 0 10%;
  height: 100%;
  border-bottom: 1px solid #dfdbec;
  color: #3a393f;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: bold;
}
#main-nav li a span {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
    font-size: xx-large;
    font-family: 'CenturyGothic-Bold';
    text-transform: uppercase;
}
.no-touch #main-nav li a:hover {
  background-color: #FFF;
}
#main-nav li:last-child a {
  border-bottom: none;
}


#main-nav .cd-close-menu {
  position: absolute;
  top: 30px;
    right: 60px;
  display: inline-block;
  width: 50px;
  height: 50px;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
    border: #363436 solid 3px;
    border-radius: 25px;
}

#main-nav .cd-close-menu::before, #main-nav .cd-close-menu::after {
  content: '';
  display: inline-block;
  position: absolute;
      top: 21px;
    left: 12px;
  width: 20px;
  height: 3px;
  background-color: #363436;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#main-nav .cd-close-menu::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#main-nav .cd-close-menu::after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}
.no-touch #main-nav .cd-close-menu:hover::before {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  transform: rotate(225deg);
}
.no-touch #main-nav .cd-close-menu:hover::after {
  -webkit-transform: rotate(315deg);
  -moz-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  -o-transform: rotate(315deg);
  transform: rotate(315deg);
}
#main-nav.is-visible {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.no-js #main-nav {
  position: static;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.no-js #main-nav .cd-close-menu {
  display: none;
}

.cd-shadow-layer {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 2;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.5s, opacity 0.5s 0s;
  -moz-transition: visibility 0s 0.5s, opacity 0.5s 0s;
  transition: visibility 0s 0.5s, opacity 0.5s 0s;
}
.cd-shadow-layer.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
}

.line{
    height: 2px;
    width: 75%;
    background: #363436;
    float: left;
    clear: both;
    margin: 0 12.5%;
}

.about{
    min-height: 650px;
    margin: 50px 0 0 0;
    
}

.bio{
    width: 90%;
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
}

.education{
    text-align: right;
}

.refrences{
    float: left;
    margin-top: 40px;
    margin-bottom: 40px;
    width: 100%;
}

.refrences h3{
    text-align: center;
    margin-bottom: 15px;
}

.refrences p{
    text-align: center;
}

.refrences a{
    color: #363436;
    text-decoration: none;
}

.refrences a:hover{
    color: #363436;
    text-decoration: underline;
}

.links{
    display: block;
}

.links-phone{
    display: none;
}

.link-res{
    float: right;
    margin: 15px 0;
}

.link-por{
    float: left;
    margin: 15px 0;
}

.link-button{
    width: 70%;
    padding: 10px 40px;
    border: solid #363436 2px;
    border-radius: 30px; 
    text-align: center;
    text-decoration: none;
    font-family: 'CenturyGothic-Bold';
    text-transform: uppercase;
    color: #363436;
    margin: 10px 0;
    -webkit-transition: background-color 0.7s;
  -moz-transition: background-color 0.7s;
  -o-transition: background-color 0.7s;
  transition: background-color 0.7s;
}

.link-button:hover{
    width: 70%;
    padding: 10px 40px;
    background-color: #363436;
    border: solid #363436 2px;
    text-align: center;
    text-decoration: none;
    font-family: 'CenturyGothic-Bold';
    text-transform: uppercase;
    color: white;
    margin: 10px 0;
    -webkit-transition: background-color 0.7s;
  -moz-transition: background-color 0.7s;
  -o-transition: background-color 0.7s;
  transition: background-color 0.7s;
}

.portfolio{
    margin: 50px 0 0 0;
    width: 100%;
    
}

.swiper-container {
    width: 100%;
    padding-bottom: 40px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-wrapper{ 
    margin-bottom: -300px;
}

.overview{
    text-align: left;
}

.liplablogo{
    max-width: 450px; 
    width: 80%; 
    margin: 60px auto;
}

.moorelogo{
    max-width: 450px; 
    width: 80%; 
    margin: 100px auto;
}

.cashed-phone{
    width: 90%; 
    margin: auto;
}

.create-bag{
    width: 70%; 
    margin: 15px auto;
}

.moorevari{
    z-index:2; 
    position:relative; 
    top:-150px;
}

.moorevari-phone{
    top:-155px;
}

.moorevari-new{
    width:100%; 
    float:left; 
    clear:both; 
    display:block; 
}

.cashed-photos{
    margin: 100px auto;
}

.create-thinking{
    float: left;
    clear: both;
    width: 25%;
    margin: 0 37.5%;
}

.create-logo{
    float: left;
    clear: both;
    width: 40%;
    margin: 50px 30% 75px 30%;
}

.visit-button{
    padding: 10px 40px;
    border: solid #363436 2px;
    border-radius: 30px; 
    text-align: center;
    text-decoration: none;
    font-family: 'CenturyGothic-Bold';
    text-transform: uppercase;
    color: #363436;
    margin: 10px 0;
    -webkit-transition: background-color 0.7s;
  -moz-transition: background-color 0.7s;
  -o-transition: background-color 0.7s;
  transition: background-color 0.7s;
}

.visit-button:hover{
    padding: 10px 40px;
    background-color: #363436;
    border: solid #363436 2px;
    text-align: center;
    text-decoration: none;
    font-family: 'CenturyGothic-Bold';
    text-transform: uppercase;
    color: white;
    margin: 10px 0;
    -webkit-transition: background-color 0.7s;
  -moz-transition: background-color 0.7s;
  -o-transition: background-color 0.7s;
  transition: background-color 0.7s;
}

/* .title{
    max-width: 100%;
}

.title h1{
    color: rgba(50,50,50,0.1);
    font-family: "CenturyGothic", sans-serif;
    font-weight: bold;
    font-size: 250pt;
    -ms-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg); 
    transform: rotate(-15deg);
    position: absolute;
    bottom: -500px;
    width: 100%;
    max-width: 1000px;
} */

.blocks{
    float: right;
    max-height: 150px;
    clear: both;
    position: absolute;
}

.consult{
    float: none;
    width: 80%;
    max-width: 800px;
    position: initial;
    margin-top: -50px;
    margin: 0 auto;
}

.powder{
    float: left;
    max-width: 400px;
    margin-top: -100px;
    position: absolute;
}

.liplab-layout{
    width: 100%;
    display: block;
    clear: both;
    float: left;
    margin-top: -40px;
    margin-bottom: 25px;
}

.contact{
    margin: 50px 0 50px 0;
}

.con-info{
    width: 31%;
    margin-right: 3.5%;
    overflow: hidden;
    float: left;
}

.con-form{
    width: 65.5%;
    margin-right: 0;
    overflow: hidden;
    float: left;
}

.con-icon{
    height: 40px;
    width: 100%;
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
    clear: both;
}

.con-icon img{
    height: 100%;
    margin-right: 15px;
    float: left;
}

.con-icon a{
    line-height: 40px;
    text-decoration: none;
}

.con-icon a:hover{
    line-height: 40px;
    text-decoration: underline;
}

.con-icon p{
    line-height: 40px;
    float: left;
}

.con-icon p:hover{
    line-height: 40px;
    float: left;
    text-decoration: underline;
}

/*********CON FORM**********/


.contact-form #success, .contact-form #error{display: none}
    form{
	position:relative;
	width:100%;
	min-height:200px;
	text-decoration: none;
	-webkit-appearance: none;
	border-style:none;

}

input{
	width:100%;
	display:block;
	height: 40px;
	margin-top:15px;
	float:left;
    outline: none;
	border-style:none;
	border-bottom: 2px solid #363436;
    font-family: "CenturyGothic", sans-serif; 
    color: #363436; 
    font-size: 11pt; 
    line-height: 14.5pt;
    padding:5px;
}

textarea#enquiry {
	width:100%;
	height:300px;
	border-style:none;
	border-bottom: 2px solid #363436;
	padding:5px;
	float:none;
	margin-top:15px; 
	outline: none; 
    font-family: "CenturyGothic", sans-serif; 
    color: #363436; 
    font-size: 11pt; 
    line-height: 14.5pt;

}
        /* Button */
	
.con-button{
    width: 40%;
    padding: 10px 40px;
    border: solid #363436 2px;
    border-radius: 30px; 
    text-align: center;
    text-decoration: none;
    font-family: 'CenturyGothic-Bold';
    background: none;
    text-transform: uppercase;
    color: #363436;
    margin: 10px 0;
    -webkit-transition: background-color 0.7s;
  -moz-transition: background-color 0.7s;
  -o-transition: background-color 0.7s;
  transition: background-color 0.7s;
}

.con-button:hover{
    width: 40%;
    padding: 10px 40px;
    background-color: #363436;
    border: solid #363436 2px;
    text-align: center;
    text-decoration: none;
    font-family: 'CenturyGothic-Bold';
    text-transform: uppercase;
    color: white;
    margin: 10px 0;
    -webkit-transition: background-color 0.7s;
  -moz-transition: background-color 0.7s;
  -o-transition: background-color 0.7s;
  transition: background-color 0.7s;
}
        
.contact-form #success, .contact-form #error {
    display: none;  
    padding: 5px;
    text-align: left; 
    color: #363436; 
    font-size: 11pt; 
    line-height: 14.5pt;
    font-family: "CenturyGothic-Bold", sans-serif;
    text-transform: uppercase;
}

.field input, .field textarea {float: left !important; width: 100% }
    label.error {
        color: #363436; 
        font-size: 12px; 
        float: left; 
        font-family: "CenturyGothic", sans-serif;  
        font-size: 11pt; 
        line-height: 14.5pt;
        padding: 5px;
        width: 100%;
}





/*********** CON FORM END *************/

.map{
    height: 300px;
    width: 100%;
    background-color: aquamarine;
    float: left;
    clear: both;
    margin-top: 50px;
}

.footer{
    min-height: 100px;
    padding: 50px 0px;
    background-color: #363436;
    clear: both;
}

.footer p{
    text-align: center;
    color: #ffffff;
    margin-top: 8.3pt;
}

.social{
    margin: 0 auto;
    width: 139px;
    display: block;
}

.social img{
    height: 40px;
    margin-right: 5px;
    margin-top: 15px;
}

@media(max-width:1450px){
    .cd-header{
        background-color: rgba(255, 255, 255, 0.8)
    }
    
    .anchor{
        position: absolute;
        margin: -150px;
    }
}

@media(max-width:1210px){
    .experience{
        text-align: center;
    }
    
    .education{
        text-align: center;
    }
}

@media only screen and (max-width: 1169px) {
  .cd-close-menu {
    right: 10px !important;
  }
}

@media(max-width:1124px){
    .con-info{
        width: 40%;
        margin-right: 3.5%;
        overflow: hidden;
        float: left;
    }

    .con-form{
        width: 56.5%;
        margin-right: 0;
        overflow: hidden;
        float: left;
    }
}

@media(max-width:1100px){
    .moorevari{ 
        top:-125px;
    }
    
    .moorevari-phone{ 
        top:-125px;
    }
    
    .swiper-wrapper{ 
        margin-bottom: -150px;
    }
}

@media(max-width:950px){
    .overview{
        width: 40%;
    }
    
    .overview-side{
        width: 56.5%;
    }
    
    .cashed-phone{
        width: 100%; 
        margin-top: 55px;
    }
    
    .create-bag{
        width: 80%; 
        margin: 55px auto;
    }
}

@media(max-width:900px){
    .moorevari{ 
        top:-100px;
    }
    
    .moorevari-phone{ 
        top:-100px;
    }
    
    .create-thinking{
        width: 35%;
        margin: 0 32.5%;
    }

    .create-logo{
        width: 50%;
        margin: 25px 25% 50px 25%;
    }
}

@media(max-width:875px){
    .con-info{
        width: 48.25%;
        margin-right: 3.5%;
        overflow: hidden;
        float: left;
    }

    .con-form{
        width: 48.25%;
        margin-right: 0;
        overflow: hidden;
        float: left;
    }
}

@media only screen and (max-width: 767px) {
    .cd-close-menu {
        top: 30px !important;
    }
    
    .overview{
        width: 100%;
        margin-right: 0;
    }
    
    .overview-side{
        width: 100%;
    }
    
    .liplablogo{
        margin: 30px auto 15px auto;
    }
    
    .moorelogo{
        margin: 15px auto 60px auto;
    }
    
    .liplab-layout{
        margin-top: 0px;
        margin-bottom: 0px;
    }
    
    .swiper-wrapper{ 
        margin-bottom: -50px;
    }
    
    .cashed-photos{
        margin: 50px auto;
    }
    
    .create-bag{
        width: 75%; 
        margin: 35px auto;
    }
}

@media(max-width:750px){
    .con-info{
        width: 100%;
        margin-right: 0;
        overflow: hidden;
        float: left;
        clear: both
    }

    .con-form{
        width: 100%;
        margin-right: 0;
        overflow: hidden;
        float: left;
    }
}

@media(max-width:700px){
    .moorevari{ 
        top:-80px;
    }
    
    .moorevari-phone{ 
        top:-80px;
    }
}

@media(max-width:650px){
    .refrence{
        width: 100%;
        margin-bottom: 25px;
    }
}

@media only screen and (max-width: 600px) {
    .hero-logo{
        min-width: 300px;
    }
    
    #main-nav li a span{
        font-size: x-large;
    }
    
    .education{
        width: 90%;
        margin: 0 5% 25px 5%;
    }
    
    .experience{
        width: 90%;
        margin: 0 5%;
    }
    
    .moorelogo{
        margin: 50px auto 100px auto;
    }
}

@media(max-width:550px){
    
    .cashed-phone{
        margin-top: 35px;
    }
    
    .create-bag{
        width: 80%; 
        margin: 0 auto;
    }
    
    .create-thinking{
        margin-top: 25px;
    }
    
    .create-logo{
        margin: 25px 25% 30px 25%;
    }
    
}

@media(max-width:530px){
    .moorevari{ 
        top:-60px;
    }
    
    .moorevari-phone{ 
        top:-60px;
    }
}

@media(max-width:500px){
    .links{
        display: none;
    }

    .links-phone{
        display: block;
    }
    
    .link-por{
        width: 100%;
        margin: 0 auto;
        float: left;
        clear: both;
        height: 50px;
    }
    
    .link-res{
        width: 100%;
        margin: 0 auto;
        float: left;
        clear: both;
        height: 50px;
    }
    
    .link-button{
        width: 70%;
        padding: 10px 40px;
        border: solid #363436 2px;
        border-radius: 30px; 
        text-align: center;
        text-decoration: none;
        font-family: 'CenturyGothic-Bold';
        text-transform: uppercase;
        color: #363436;
        margin: 0 auto;
        display: block;
        -webkit-transition: background-color 0.7s;
        -moz-transition: background-color 0.7s;
        -o-transition: background-color 0.7s;
        transition: background-color 0.7s;
    }

    .link-button:hover{
        width: 70%;
        margin: 0 auto;
        display: block;
        padding: 10px 40px;
        background-color: #363436;
        border: solid #363436 2px;
        text-align: center;
        text-decoration: none;
        font-family: 'CenturyGothic-Bold';
        text-transform: uppercase;
        color: white;
        -webkit-transition: background-color 0.7s;
        -moz-transition: background-color 0.7s;
        -o-transition: background-color 0.7s;
        transition: background-color 0.7s;
    }
    
    .con-button{
        margin: 10px 15%;
        width: 70%;
    }
    
    .con-button:hover{
        margin: 10px 15%;
        width: 70%;
    }
}

@media only screen and (max-width: 450px) {
    .visit-button{
        display: block;
        margin: 0 auto;
    }
    
    .visit-button:hover{
        display: block;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 400px) {
    .hero-logo{
        min-width: 250px;
    }
    
    .moorevari{ 
        top:-45px;
    }
    
    .moorevari-phone{ 
        top:-45px;
    }
    
    .con-icon p{
        font-size: 10pt;
    }

}